## ruby-concurrent-ext 1.0.5

=== debian/changelog ===
ruby-concurrent-ext (1.0.5-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:32 +0000

ruby-concurrent-ext (1.0.5-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:09 +0000

ruby-concurrent-ext (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #873000)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Aug 2017 19:38:58 +0530
