=== debian/control ===
Source: ruby-concurrent-ext
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-concurrent (>= 1.0.5)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-concurrent-ext.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-concurrent-ext.git
Homepage: http://www.concurrent-ruby.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-concurrent-ext
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-concurrent (>= 1.0.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: C extensions to optimize concurrent-ruby under MRI
 concurrent-ruby provides modern concurrency tools including agents, futures,
 promises, thread pools, actors, supervisors, and more. Inspired by Erlang,
 Clojure, Go, JavaScript, actors, and classic concurrency patterns.
