=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/concurrent-ruby-ext .*/concurrent-ruby-ext-(.*).tar.gz
